Change log for libcpan-meta-requirements-perl package in Ubuntu

17 of 7 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-12-14
Deleted in xenial-proposed (Reason: moved to release)
libcpan-meta-requirements-perl (2.140-1) unstable; urgency=medium

  * Import upstream version 2.140.
  * Update debian/upstream/metadata.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <email address hidden>  Sun, 13 Dec 2015 15:31:25 +0100

Available diffs

Superseded in xenial-release on 2015-12-14
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
libcpan-meta-requirements-perl (2.133-1) unstable; urgency=medium

  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Import upstream version 2.133
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <email address hidden>  Wed, 06 May 2015 20:06:17 +0200

Available diffs

Superseded in wily-release on 2015-05-07
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
libcpan-meta-requirements-perl (2.128-1) unstable; urgency=medium


  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 2.128
  * Add (build) dependency on version.pm 0.88.
  * Add autopkgtest control file.

 -- gregor herrmann <email address hidden>  Sun, 07 Sep 2014 16:37:29 +0200

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
libcpan-meta-requirements-perl (2.126-1) unstable; urgency=medium


  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <email address hidden>  Thu, 31 Jul 2014 18:38:01 +0200

Available diffs

Superseded in utopic-release on 2014-07-31
Published in trusty-release on 2013-10-22
Deleted in trusty-proposed (Reason: moved to release)
libcpan-meta-requirements-perl (2.125-1) unstable; urgency=low


  * New upstream release.
  * Drop debian/libcpan-meta-requirements-perl.docs. The formerly
    installed file is gone.

 -- gregor herrmann <email address hidden>  Mon, 30 Sep 2013 17:06:39 +0200

Available diffs

Superseded in trusty-release on 2013-10-22
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
libcpan-meta-requirements-perl (2.122-1) unstable; urgency=low


  * Team upload.
  * Imported Upstream version 2.122

 -- Salvatore Bonaccorso <email address hidden>  Sat, 05 May 2012 17:07:25 +0200

Available diffs

Superseded in quantal-release on 2012-05-16
libcpan-meta-requirements-perl (2.121-1) unstable; urgency=low


  * Initial release (closes: #667913).

 -- gregor herrmann <email address hidden>  Sat, 07 Apr 2012 14:48:38 +0200
17 of 7 results